_id: NFxHebU1XhEs5WJh
_key: '!items!NFxHebU1XhEs5WJh'
img: systems/pf1/icons/feats/combat-expertise.jpg
name: Combat Expertise
system:
  description:
    value: >-
      <i>You can increase your defense at the expense of your
      accuracy.</i><p><strong>Prerequisites</strong>: Int
      13.</p><p><strong>Benefits</strong>: You can choose to take a -1 penalty
      on melee attack rolls and combat maneuver checks to gain a +1 dodge bonus
      to your Armor Class. When your base attack bonus reaches +4, and every +4
      thereafter, the penalty increases by -1 and the dodge bonus increases by
      +1. You can only choose to use this feat when you declare that you are
      making an attack or a full-attack action with a melee weapon. The effects
      of this feat last until your next turn.</p>
  sources:
    - id: PZO1110
      pages: 114, 119
  tags:
    - Combat
    - Defensive
type: feat

